body {
  font-family: verdana;
  background-color: #000000;
  scrollbar-face-color:#FDB813;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-3dlight-color:#C0C0C0;
  scrollbar-darkshadow-color:#000000;
  scrollbar-shadow-color:#808080;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-track-color:#E0E0E0;
}
table {
  border-collapse: collapse;
}
table.main {
  width: 750px;
}
table.kontakt {
  text-align: center;
  font-size: 11px;
}
table.kosoby {
  font-size: 11px;
  text-align: center;
}
table.cert {
  font-size: 10px;
}
tr.loga {
  height: 100px;
}
tr.uzky {
  font-size: 12px;
}
td.top {
  background: #FDB813;
  -moz-border-radius: 15px 15px 0px 0px;
}
td.bot {
  background: #FDB813;
  -moz-border-radius: 0px 0px 15px 15px;
}
td.tleft {
  background: url("images/left.gif") no-repeat;
}
td.tright {
  background: url("images/right.gif") no-repeat;
  font-size: 20px;
  color: #034694;
  font-weight: bold;
  text-align: center;
}
td.right {
  font-size: 12px;
  background: #FFFFFF url("images/bricks.gif") no-repeat right bottom;
}
td.left {
  background: #FFFFFF;
}
td.mleft {
  background: #FFFFFF url("images/leseni.gif") no-repeat left bottom;
  font-size: 12px;
}
td.menu {
  height: 10px;
  border: 3px 0px 3px 0px #FDB813 solid;
  background-color: #FDB813;
  padding: 2px 5px 2px 5px;
  font-family: verdana;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
}
td.tit {
  background-image: url("images/tit.gif");
  background-repeat: no-repeat;
  padding: 1px 10px 1px 10px;
  font-size: 11px;
  color: black;
  font-weight: bold;
}
td.obs {
  font-size: 10px;
  background-color: transparent;
  border-color: #C0C0C0;
  border-width: 0px 1px 1px 1px;
  border-style: dashed;
}
td.hlavni {
  font-size: 12px;
  background: #FFFFFF url("images/bricks.gif") no-repeat right bottom;
}
td.kofce {
  color: #666666;
}
a.menu {
  color: #000000;
  text-decoration: none;
}
a.black {
  color: #000000;
  text-decoration: underline;
}
a.black:hover {
  color: #034694;
}
a.menu:hover {
  color: #FFFFFF;
}
img.obr {
  border: 2px #034694 solid;
}
img.certifikat {
  border: 2px #FFFFFF solid;
}
img.certifikat:hover {
  border: 2px #034694 solid;
}
ul {
  list-style-type:disc;
}
div.proj {
  font-weight: bold;
  font-size: 11px;
  position: relative;
  left: 200px;
}
font.project {
  color: #666666;
  font-weight: normal;
  }


  